{
    "dc_identifier": "nl.gm0074.2c.2021.4148359-2",
    "dc_title": "Commissie Gezamenlijk 2021-11-18 - Visie op Waterrecreatie",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Heerenveen op 2021-11-18. Onderdeel: Visie op Waterrecreatie.",
    "dc_source": "https://heerenveen.bestuurlijkeinformatie.nl/Agenda/Index/f12ed5a8-2c0c-4e05-8572-3978104ac900",
    "dc_publisher": "gm0074",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2025-12-09",
    "foi_publishedDate": "2021-11-18",
    "dc_date_year": "2021",
    "dc_publisher_name": "Gemeente Heerenveen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Heerenveen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "48",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0074.2c.2021.4148359-2",
    "dc_externalIdentifier": "4148362",
    "foi_meetingYear": "2021",
    "foi_meetingDate": "2021-11-18",
    "foi_meetingNumber": "4148359",
    "foi_meetingItemNumber": "2",
    "foi_meetingItemNumberRaw": "4.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0074.2c.2021.4148359-2.doc.1",
            "dc_title": "Raadsvoorstel Visie waterrecreatie",
            "foi_fileName": "Raadsvoorstel%20Visie%20op%20waterrecreatie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Heerenveen&id=0dd2bffd-da54-48eb-b6cf-20fe9978076d"
        },
        {
            "dc_identifier": "nl.gm0074.2c.2021.4148359-2.doc.2",
            "dc_title": "Visie Waterrecreatie definitief",
            "foi_fileName": "Visie%20Waterrecreatie%20definitief.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Heerenveen&id=b949a4f9-8321-48aa-b20b-0d3490e3f149"
        },
        {
            "dc_identifier": "nl.gm0074.2c.2021.4148359-2.doc.3",
            "dc_title": "Bijlage 1 - Poster Waterrecreatie in de gemeente Heerenveen",
            "foi_fileName": "Poster%20Waterrecreatie%20in%20de%20gemeente%20Heerenveen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Heerenveen&id=9f26d365-2063-4e43-b8b6-4c048390c22d"
        },
        {
            "dc_identifier": "nl.gm0074.2c.2021.4148359-2.doc.4",
            "dc_title": "Vragenronde_commissie_AZ_18 november agendapunt 4",
            "foi_fileName": "Vragenronde_commissie_AZ_18%20november%20agendapunt%204.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Heerenveen&id=08d64035-7b4e-4a0f-ad29-41c4afd8e95b"
        }
    ]
}